PROBE::SUNRPC.CLNT(3stap)

NAME
probe::sunrpc.clnt.shutdown_client - Shutdown an RPC client

SYNOPSIS

sunrpc.clnt.shutdown_client

VALUES

progname
    the RPC program name

om_ops
    the count of operations

clones
    the number of clones

om_bytes_recv
    the count of bytes in

om_rtt
    the RPC RTT jiffies

servername
    the server machine name

tasks
    the number of references

authflavor
    the authentication flavor

port
    the port number

prot
    the IP protocol number

vers
    the RPC program version number

rpccnt
    the count of RPC calls

om_bytes_sent
    the count of bytes out

om_queue
    the jiffies queued for xmit

netreconn
    the count of reconnections

om_execute
    the RPC execution jiffies

prog
    the RPC program number

om_ntrans
    the count of RPC transmissions

SEE ALSO
tapset::rpc(3stap)